
/*
	Authors:		Dan Nye & Jeff Home, Coedit Limited - http://www.coedit.co.uk/
	Description:	Coedit Limited - Navigation CSS
	Copyright:		Copyright 2006 - Coedit Limited - http://www.coedit.co.uk/

	Not to be reproduced without permission of the authors.
*/


#navigation {
	position: relative;
	height: 3.5em;
	overflow: hidden;
	min-height: 25px;
}

#navigation a {
	font-weight: normal;
}
#navigation ul, #navigation li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#navigation ul.levelOne {
	float: left;
	width: 100%;
	background: url(/assets/images/navBackground.gif) #007BA9 repeat-x 0px 0px;
	min-height: 25px;
}
#navigation li.levelOne {
	float: left;
	border-left: 1px solid #803E18;
	background: url(/assets/images/navItemBackgroundOff.gif) #E87C25 repeat-x 0px 0px;
	background: url(/assets/images/navItemBackgroundOff2.gif) #C74D03 repeat-x 0px 0px;
}
#navigation li.levelOne.selected {
	background: url(/assets/images/navItemBackgroundOn.gif) #FB8741 repeat-x 0px 0px;
	background: url(/assets/images/navItemBackgroundOn2.gif) #F96004 repeat-x 0px 0px;
}

#navigation li.levelOne.firstElement {
	border-left: none;
	margin-left: 30px;
}

#navigation li.levelOne a {
	color: #FFAD5F;
	color: #FFED9F;		/* To give a colour difference of 420 against gradient mid-point... previous colour only gave < 200 against element background */
	/* While display: block gives a nicer feel (whole height rollovers) in Opera 7.02 and 7.54u2/Win, it causes Opea 7.54u1/Mac to not how the menu. */
	/* display: block; */
	padding: 0px 1.65em 0px 1.65em;
	line-height: 2.3em;
	height: 2.2em;
	font-size: 0.90em;
}

/* IE/Mac needs this to display the links correctly... Opera 7.0/Win baulks if it is left in */
/* So use the Opera 7 CSS hack, documented at http://stilbuero.de/demo/opera_7_hack/ to hide it from Opera */
/* Unfortunately, Opera 7.54u1/Mac also needs it - so what can you do? You can't please 100% of the browsers 100% of the time :( */
head+body #navigation li.levelOne a {
	float: left;
}

#navigation li.levelOne.showSubMenu a {
	color: #FFFFFF;			/* This should come before the fadingSubMenu colour declaration */
}
#navigation li.levelOne.fadingSubMenu a {
	color: #FFAD5F;			/* This should come after the showSubMenu colour declaration */
}
#navigation li.levelOne.selected a {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#navigation div#level2BackgroundStripe {
	clear: left;
	height: 3.5em;
	background-color: #006298;
	margin-left: 30px;
}

#navigation ul.levelTwo {
	display: none;
	position: absolute;
	left: 30px;
	top: 2em;
	background-color: #006298;
	min-width: 880px;
	width: 53em;
}
#navigation li.levelOne.showSubMenu ul.levelTwo,
#navigation li.levelOne.selected ul.levelTwo {
	display: block;
}
#navigation li.levelOne.doNotShowSubMenu ul.levelTwo {
	display: none;
}

#navigation ul.levelTwo li {
	float: left;
	border-left: 1px dashed #B2C0C5;
}
#navigation ul.levelTwo li.firstElement {
	border-left: none;
}

#navigation li.levelOne ul.levelTwo li a {
	color: #CCCCCC;
	color: #DDDDDD;		/* To give a higher colour difference than 400 */
	font-size: 0.8em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 1.25em 0px 1.25em;
	height: 1.9em;
	line-height: 1.8em;
}
#navigation li.levelOne ul.levelTwo li.selected a {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}


/* Style quick links */
#navigation li.quickLink,
#navigation li.quickLink a {
	display: block;
	height: 25px;
}
#navigation #quickLinkEnglish {
	position: absolute;
	right: 62px;
	top: 0px;
	width: 22px;
}
#navigation #quickLinkEnglish a {
	width: 22px;
	background: url(/assets/images/navBarFlagBritish.gif) transparent no-repeat 0px 0px;
}
#navigation #quickLinkFrench {
	position: absolute;
	right: 30px;
	top: 0px;
	width: 22px;
}
#navigation #quickLinkFrench a {
	width: 22px;
	background: url(/assets/images/navBarFlagFrench.gif) transparent no-repeat 0px 0px;
}

